{
  "id": "inti_wara_36e9",
  "name": "Inti Wara Gonzalez",
  "handle": "inti wara",
  "gender": "female",
  "description": "woman from Columbia who is a pole dancer",
  "tags": [
    "latina_bombshell",
    "pole artistry",
    "aerial silks",
    "anatomy/physiology",
    "latin jazz",
    "beach volleyball",
    "interior design",
    "exploring local coffee shops"
  ],
  "avatar_url": "/media/inti_wara_36e9/avatar.webp?t=1769697674",
  "banner_url": "/media/inti_wara_36e9/banner.webp?t=1769697667",
  "videos": [
    "/media/inti_wara_36e9/videos/01_smile_reveal.mp4?t=1769697699"
  ],
  "images": [
    "/media/inti_wara_36e9/images/01_mid_mid_neutral.webp",
    "/media/inti_wara_36e9/images/02_image.webp",
    "/media/inti_wara_36e9/images/03_image.webp",
    "/media/inti_wara_36e9/images/04_image.webp",
    "/media/inti_wara_36e9/images/05_image.webp",
    "/media/inti_wara_36e9/images/06_image.webp",
    "/media/inti_wara_36e9/images/07_image.webp",
    "/media/inti_wara_36e9/images/08_image.webp",
    "/media/inti_wara_36e9/images/09_image.webp",
    "/media/inti_wara_36e9/images/10_image.webp",
    "/media/inti_wara_36e9/images/11_image.webp",
    "/media/inti_wara_36e9/images/12_image.webp",
    "/media/inti_wara_36e9/images/13_image.webp",
    "/media/inti_wara_36e9/images/15_image.webp",
    "/media/inti_wara_36e9/images/16_image.webp",
    "/media/inti_wara_36e9/images/17_image.webp",
    "/media/inti_wara_36e9/images/18_image.webp",
    "/media/inti_wara_36e9/images/19_image.webp",
    "/media/inti_wara_36e9/images/20_image.webp",
    "/media/inti_wara_36e9/images/21_image.webp",
    "/media/inti_wara_36e9/images/22_image.webp",
    "/media/inti_wara_36e9/images/23_image.webp",
    "/media/inti_wara_36e9/images/24_image.webp",
    "/media/inti_wara_36e9/images/25_image.webp",
    "/media/inti_wara_36e9/images/26_image.webp",
    "/media/inti_wara_36e9/images/27_image.webp",
    "/media/inti_wara_36e9/images/28_image.webp",
    "/media/inti_wara_36e9/images/29_image.webp",
    "/media/inti_wara_36e9/images/30_image.webp",
    "/media/inti_wara_36e9/images/31_image.webp",
    "/media/inti_wara_36e9/images/32_image.webp",
    "/media/inti_wara_36e9/images/33_image.webp",
    "/media/inti_wara_36e9/images/42_image.webp",
    "/media/inti_wara_36e9/images/43_image.webp",
    "/media/inti_wara_36e9/images/44_image.webp",
    "/media/inti_wara_36e9/images/45_image.webp",
    "/media/inti_wara_36e9/images/46_image.webp",
    "/media/inti_wara_36e9/images/47_image.webp",
    "/media/inti_wara_36e9/images/48_image.webp",
    "/media/inti_wara_36e9/images/49_image.webp",
    "/media/inti_wara_36e9/images/50_image.webp",
    "/media/inti_wara_36e9/images/51_image.webp",
    "/media/inti_wara_36e9/images/53_image.webp",
    "/media/inti_wara_36e9/images/54_image.webp",
    "/media/inti_wara_36e9/images/55_image.webp",
    "/media/inti_wara_36e9/images/56_image.webp",
    "/media/inti_wara_36e9/images/57_image.webp",
    "/media/inti_wara_36e9/images/58_image.webp",
    "/media/inti_wara_36e9/images/60_image.webp",
    "/media/inti_wara_36e9/images/61_image.webp",
    "/media/inti_wara_36e9/images/62_image.webp"
  ],
  "created_at": "2026-01-29T07:39:57.292603-07:00",
  "dir_name": "inti_wara_36e9"
}